[skiptrack_options]
Main=SkipTrack
General=General
Playlists=Ignorar la configuración general
lbFilter=Omitir en el orden modificado ["Shuffle"] la cola de reproducción:
cbDays=temas reproducidos en los últimos
seDays=%s días
cbPlaycount=temas reproducidos más de
sePlaycount=%s veces
cbArtists=artista de los próximos
seArtists=%s temas
cbQueueSave=Guardar la lista de temas
gbExcept=Excepciones
cbFav=Agregar todos los temas de 5 estrellas a las excepciones
btnAdd=Agregar
btnDelete=Eliminar
[skiptrack_options.edArtist]
th=Artista
[skiptrack_options.cbbPlaylists]
i[0]=Todas las listas de reproducción

[skiptrack_menu]
AddExcept=Agregar artista a las excepciones de SkipTrack